/**
 * Data model pour les traits d'espèce MournbladeCYD2
 */
export default class TraitEspeceDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      description: new fields.HTMLField({ initial: "" })
    };
  }
}
